html, body{
	height: 100%;
}

body{
	background:url(../images/background.jpg) bottom right no-repeat, url(../images/background_bg.jpg) bottom right repeat-x;
	font-family: arial;
	margin: 0;
	background-attachment: fixed;
	background-color: #FBF9FE;
}

.clr{
	clear: both;
}

.home_content a{
	color:#666766;
	text-decoration: underline;
}

.home_content a:hover{
	color:#000;
	text-decoration: underline;
}

.main_container{
	width: 1000px;
	margin: auto;
	padding-top: 20px;
}

.main_logo{
	background: url(../images/logo.png) top left no-repeat;
	width: 427px;
	height: 180px;
}

.home_content{
	width: 600px;
	color:#666766;
	font-size: 12px;
	line-height: 20px;
	text-align: justify;
}

.image_block{
	width: 30%;
	float: left;
	margin-right: 15px;
}

.image_block img{
	width: 100%;
}

.social_links{
	margin-top: 20px;
}

.twitter{
	background: url(../images/twitter.jpg) top left no-repeat;
	width: 56px;
	height: 39px;
	display: inline-block;
}

.twitter:hover{
	background: url(../images/twitter.jpg) bottom left no-repeat;
}

.instagram{
	background: url(../images/instagram.jpg) top left no-repeat;
	width: 56px;
	height: 39px;
	display: inline-block;
	margin-left: 64px;
}

.instagram:hover{
	background: url(../images/instagram.jpg) bottom left no-repeat;
}

.youtube{
	background: url(../images/youtube.jpg) top left no-repeat;
	width: 56px;
	height: 39px;
	display: inline-block;
	margin-left: 64px;
}

.youtube:hover{
	background: url(../images/youtube.jpg) bottom left no-repeat;
}

.facebook{
	background: url(../images/facebook.jpg) top left no-repeat;
	width: 56px;
	height: 39px;
	display: inline-block;
	margin-left: 64px;
}

.facebook:hover{
	background: url(../images/facebook.jpg) bottom left no-repeat;
}

.vimeo{
	background: url(../images/viemo_icon.png) top left no-repeat;
	width: 24px;
	height: 24px;
	display: inline-block;
	margin-left: 64px;
}

.vimeo:hover{
	background: url(../images/viemo_icon.png) bottom left no-repeat;
}

.email{
	background: url(../images/email.jpg) top left no-repeat;
	width: 56px;
	height: 39px;
	display: inline-block;
	margin-left: 64px;
}

.email:hover{
	background: url(../images/email.jpg) bottom left no-repeat;
}

.linkedin{
	background: url(../images/linkedin.png) top left no-repeat;
	width: 24px;
	height: 24px;
	display: inline-block;
	margin-left: 64px;
}

.linkedin:hover{
	background: url(../images/linkedin.png) bottom left no-repeat;
}

.twitter_c{
	background: url(../images/twitter_c.png) top left no-repeat;
	width: 32px;
	height: 32px;
	display: inline-block;
}

.instagram_c{
	background: url(../images/instagram-c.png) top left no-repeat;
	width: 32px;
	height: 32px;
	display: inline-block;
	margin-left: 15px;
}

.youtube_c{
	background: url(../images/youtube_c.png) top left no-repeat;
	width: 32px;
	height: 32px;
	display: inline-block;
	margin-left: 15px;
}

.facebook_c{
	background: url(../images/facebook_c.png) top left no-repeat;
	width: 32px;
	height: 32px;
	display: inline-block;
	margin-left: 15px;
}

.email_c{
	background: url(../images/email_c.png) top left no-repeat;
	width: 32px;
	height: 32px;
	display: inline-block;
	margin-left: 15px;
}

@media all and (max-width: 480px){
	.social_links_c{
		display: block !important;
		position: fixed;
		bottom: 0;
		width: 250px;
		left: 25%;
	}

	.social_links{
		display: none;
	}
}

@media all and (max-width: 414px){
	.social_links_c{
		left: 22%;
	}
}

@media all and (max-width: 1023px) and (min-width: 768px) {
	.main_container{
		width: 80%;
		margin: auto;
	}

	.main_logo{
		margin: auto;
	}
}

@media all and (max-width: 1023px) and (min-width: 768px) and (orientation : portrait){
	body{
		background:none;
	}

	.main_bg{
		background:url(../images/background.jpg) bottom right no-repeat, url(../images/background_bg.jpg) bottom right repeat-x;
		background-color: #FBF9FE;
		height: 1500px;
	}

	.main_container{
		width: 80%;
		margin: auto;
		
	}

	.main_logo{
		margin: auto;
	}
}


@media all and (max-width: 667px) and (min-width: 375px) {
	body{
		background:#FBF9FE;		
	}

	.main_bg{
		width: 100%;
		background: url(../images/background-300.jpg) right bottom no-repeat, url(../images/background_bg-300.jpg) bottom left repeat-x;
		padding: 0 0 300px 0;
	}

	.main_container{
		width: 90%;
		margin: auto;
	}

	.main_logo{
		background: url(../images/logo-small.png) top left no-repeat;
		width: 250px;
		height: 105px;
		margin: auto;		
	}

	.home_content{
		width: 100%;		
	}

	.instagram, .youtube, .facebook, .vimeo, .email, .linkedin{
		margin-left: 50px;
	}
}

@media all and (max-width: 320px) {
	body{
		background:#FBF9FE;		
	}

	.main_bg{
		width: 100%;
		background: url(../images/background-300.jpg) right bottom no-repeat, url(../images/background_bg-300.jpg) bottom left repeat-x;
		padding: 0 0 300px 0;
	}

	.main_container{
		width: 90%;
		margin: auto;
	}

	.main_logo{
		background: url(../images/logo-small.png) top left no-repeat;
		width: 250px;
		height: 105px;
		margin: auto;		
	}

	.home_content{
		width: 100%;		
	}

	.instagram, .youtube, .facebook, .vimeo, .email, .linkedin{
		margin-left: 0px;
	}

	.image_block{
		width: 95%;
		float: none;
		margin: auto;
		margin-bottom: 15px;
	}

	.social_links_c{
		left: 10%;
	}
}


@media all  and (max-device-width : 736px) and (min-device-width : 414px)  and (orientation : portrait){

	.image_block{
		width: 350px;
		margin: auto;
		float: none;
	}

	.twitter, .instagram, .youtube, .facebook, .email{
		margin-left: 40px;
	}

}
